/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/



.image-zoom {
    background-color: #fff;
}
.boxdanhgia input.wpcf7-form-control.wpcf7-submit.has-spinner {
    background-color: #fff;
    color: #000;
}
.boxdanhgia .wpcf7-list-item-label::before {
    margin-left: -5px;
}
.boxdanhgia .wpcf7-list-item-label::after {
    content: "\e005";
    font-family: fl-icons;
    margin-left: 5px;
}
.wpcf7-spinner {
    display: none;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
    border-radius: 8px;
    margin: 0px;
}
input.wpcf7-form-control.wpcf7-text {
    border-radius: 8px;
}
.btnbgs-ft {
	display: none;
}
.wpcf7-response-output {
    margin-top: 0px !important;
}
#menu-menu-footer a {
    color: #000;
    font-size: 11px;
    font-weight: bold;
	letter-spacing: 0.1px;
}
.ulnt h3 {
    margin-bottom: -5px;
}
.titlepupop p {
    margin-bottom: 10px;
    margin-top: 10px;
    line-height: 1.3;
}
.ulnt {
    text-align: left;
    padding-left: 10px;
}
.ulnt p {
    margin-bottom: 0px;
}
.titlepupop {
    padding: 20px 50px 10px 50px;
	text-align: center;
}
.mfp-close-btn-in .mfp-close{
	color:rgb(255 255 255) !important;
}
.ulimg {
    display: block;
    text-align: center;
    width: 75px;
    height: 75px;
}
.ulpupop {
    display: flex;
    align-items: center;
	border: 2px solid #6fbfef;
    border-radius: 10px;
	padding: 10px;
}
#boxpupop {
    padding: 0px !important;
	width: 650px;
    border-radius: 10px;
}
.header-search-form-wrapper {
    margin-left: 60px;
}
.header-nav a {
    color: #000 !important;
}
/*-box-lien-he-*/
.nut-goi-hotline .contact-icon-box {
    border: 1px solid #e5e5e5;
}
.contact-info b, .contact-info span {
    display: block;
	font-size: 15px;
}
.contact-info{
    padding-left: 10px;
}
.contact-icon-box {
    display: block;
    text-align: center;
    width: 40px;
    height: 40px;
    font-size: 16px;
    line-height: 38px;
    border-radius: 999px;
}
.contact-box-wrapper {
    display: flex;
    align-items: center;
    background: #fff;
    margin-bottom: 10px;
    padding: 5px 10px;
    border-radius: 10px;
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 12%);
}
.contact-box-bottom {
    position: fixed;
    bottom: 15px;
    right: 10px;
    z-index: 10000;
}
/*-end-box-lien-he-*/

.customrecently .type-product {
    width: 20%;
    display: inline-block;
}
.boxtieuchi li {
    display: inline;
    margin-right: 50px;
	font-size: 15px;
}
.btnchatfacebook img {
    border-radius: 100%;
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 145px;
    left: 15px;
	z-index:9999;
}
.btnchatzalo img {
    border-radius: 100%;
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 90px;
    left: 15px;
	z-index:9999;
}

.cusline {
    width: 100px;
    height: 3px;
    background-color: #000;
    margin-bottom: 10px;
}
/*.footer-widgets.footer.footer-2 {
    background-image: url(https://suagiasi.com/wp-content/uploads/2024/12/black-smooth-textured-paper.jpg);
    height: auto;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
	background-position: 50% 50%; 
}*/
ul.boxcol-ft {
    margin-top: 10px !important;
}
.imgbor img{
	border-radius: 10px;
}
.is-divider {
    display: none !important;
}

/*css-an-bar-flatsome*/
/*
li#wp-admin-bar-flatsome_panel {
    display: none;
}
li#wp-admin-bar-flatsome-activate {
    display: none;
}*/
/*end-css-an-bar-flatsome*/


/*
@font-face {
 font-family: Lyon Display Web Regular;
 src: url(http://localhost/topjuicecomau/wp-content/themes/flatsome-child/fonts/Lyon-Display-Web-Regular-Regular.ttf);
 font-weight: normal;
 }


body {
    font-family: Lyon Display Web Regular, sans-serif;
}
*/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

.nutbaogiasi {
    display: none;
}
.btnbgs-ft {
    display: block;
    position: fixed;
    bottom: 0px;
    text-align: center;
    background-color:#0090d9;
    width: 100%;
    font-weight: bold;
    z-index: 999;
}
.btnbgs-ft a {
    font-size: 20px;
    color: #fff;
}
#boxpupop{
	width:auto;
}
.titlepupop {
    padding: 20px 20px 10px 20px;
}
/*-box-lien-he-mobile-*/
.nut-goi-hotline .contact-icon-box {
    background-color: #fff;
}
.contact-box-bottom{
	right: -10px;
	bottom: 30px;
}
.contact-box-wrapper{
	box-shadow: none;
	background: #ffffff00;
}
.contact-info {
    display: none;
}
/*-end-box-lien-he-mobile-*/
.customrecently .type-product {
    width: 50%;
}
}

.row.row-small {
	padding-left: 10px !important;
	padding-right: 10px !important;
}

.box-products {
	padding-left: 10px !important;
	padding-right: 10px !important;
}
.box-products > .product .col-inner {
	box-shadow: 0px 1px 8px 0px #ccc;
	border-radius: 20px;
	height: 100%;
/* 	margin-bottom: 10px; */
}
.hero-section {
	padding-bottom: 0 !important;
	padding-top: 0 !important;
}
.hero-section a.button {
	background-color: transparent;
	border: 2px solid #fff;
	border-radius: 2px;
}
.hero-section > .section-content > .row > .col {
	padding: 0;;
}
.hero-section > .section-content > .row > .col .col-inner {
	border-radius: 0 30px 0 0;
}
.hero-section .section-content {
	height: 800px;
	display: flex;
	align-items: end;
}
body {
	background: linear-gradient(176.08deg, #E4EBF5 10.29%, #CFDDEE 50.16%, #E4EBF5 90.03%) !important;
}